<html id="web"><title>Contacts &mdash; Stefanos blog</title>
<meta charset="UTF-8">
<link rel="alternate" type="application/atom+xml" href="/rss.xml">
<link rel="stylesheet" href="/style.css">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<script src="https://code.jquery.com/jquery-3.6.0.slim.min.js" integrity="sha256-u7e5khyithlIdTpu22PHhENmPcRdFiHRjhAuHcs05RI=" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/js-cookie@rc/dist/js.cookie.min.js"></script>
<script src="/n.js"></script>
<link href="https://fonts.googleapis.com/css2?family=Inconsolata:wght@400&family=Questrial&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@400&display=swap" rel="stylesheet">
<!--<script type = "text/javascript">  
window.onload = function() {
    var pre = document.getElementsByTagName('pre'),
        pl = pre.length;
    for (var i = 0; i < pl; i++) {
        pre[i].innerHTML = '<span class="line-number"></span>' + pre[i].innerHTML + '<span class="cl"></span>';
        var num = pre[i].innerHTML.split(/\n/).length;
        for (var j = 0; j < num; j++) {
            var line_num = pre[i].getElementsByTagName('span')[0];
            line_num.innerHTML += '<span>' + (j + 1) + '</span>';
        }
    }
};-->
</script>
<div class="topbar">
	<div class="logo-container">
		<img src="https://gitlab.com/stefano.cadringher/cadri.xyz/-/raw/master/common/images/logo.svg" height="100%">
	</div>
	<div class="menuitem">
		<a class="m" href="/index.html">Home</a>
	</div>
	<div class="menuitem">
		<a class="m" href="/contacts.html">@me</a>
	</div>
	<div class="menuitem">
		<a class="m" href="/articles.html">Blog</a>
	</div>
	<div class="menuitem">
		<a class="m" href="/experience.html">Work</a>
	</div>
</div>
<h1>Contacts</h1>

<h2>Email</h2>

<ul>
<li>Email: <a href="mailto:s.cadringher@gmail.com">s.cadringher@gmail.com</a></li>
<li>School email: <a href="mailto:sc4294@drexel.edu">sc4294@drexel.edu</a></li>
<li><a href="https://keybase.io/nacheso">Public Key</a>: <code>533860465E7A06582E7A1D79E5AF5F49AD2DFDEC</code></li>
</ul>

<h2>Social and not so social networks</h2>

<ul>
<li>Personal GitLab: <a href="https://gitlab.com/s.cadringher">@s.cadringher</a></li>
<li>Personal GitHub: <a href="https://github.com/stecadri">@stecadri</a></li>
<li>Work GitLab <a href="https://gitlab.com/stefano.cadringher">@stefano.cadringher</a></li>
<li>Twitter <a href="https://twitter.com/ste_cadringher">@ste_cadringher</a></li>
<li>Telegram <a href="https://t.me/scadringher">@scadringher</a></li>
<li>Instagram <a href="https://instagram.com/ste_cadri">@ste_cadri</a></li>
</ul>

<p>Fri May  3 12:48:52 EDT 2024</p>
<div class="footer">
	<div class="menuitem"> 
		<a class="m" href="https://it.cadringher.dev">🇮🇹 in Italiano</a> 
		<a class="m nm" style="cursor: pointer;"onclick="toggleNightMode()">✨ Night mode</a> 
	</div>
	<br><br>
	&copy; <a href="contacts.html">Stefano Cadringher</a> @ Nacheso Software, 2022 &mdash; VAT: (IT)11328220964<br>
	Powered by a modified version of <a href="https://www.romanzolotarev.com">Roman Zolotarev's</a> <a href="https://www.romanzolotarev.com/ssg.html">ssg5</a>
</div>
